[Launch]
ProgramExecutable=WIFIPR\wifipr.exe
WorkingDirectory=%PAL:AppDir%\WIFIPR
RunAsAdmin=force 
DirectoryMoveOK=yes

[Activate]
Registry=true

[RegistryKeys]
Passcape=HKCU\Software\Passcape

[RegistryCleanupForce]
1=HKCU\Software\Passcape\WIFIPR
2=HKLM\Software\CLASSES\.wifipr
3=HKLM\Software\CLASSES\WIFIPR.Document

[RegistryCleanupIfEmpty]
1=HKCU\Software\Passcape